Skip to Content
FlowVerifyDevelopers

List the event types you can subscribe to

Scope webhooks:read. Subscriptions accept exact types, resource.* wildcards and *.

Authorization

apiKey
headerAuthorizationBearer <fv_live_… or fv_test_…>

Response Body

The event catalogue

application/json
  1. response
success*boolean
request_id*string
Formatuuid
data?
Example Request
curl -X GET 'https://api.flowverify.co/v1/webhooks/events'
Example Response200
{  "success": true,  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846",  "data": {    "object": "list",    "data": [      {        "object": "webhook_event_type",        "type": "string",        "label": "string",        "group": "string"      }    ]  }}